Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 00:23:40 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div>Hi Les Mills Support</div>
<div>
<div>What happened I was logging in using my Les Mills Taranaki St gym special “59 day free offer” log in with  my membership number. When I was entering details the prompt asked me for my details again. This action created two accounts. The account that your company have left open, I now believe is the normal public one without the special offer. Please would you check this out and restore me to the special offer account.</div>
<div>I will later need your help with account name and password resetting</div>
<div>Regards Bob Hardy<br><br><div dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31/03/2020, at 11:53 AM, Les Mills International &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
	
<div>Dear Bob Hardy,<br><br>Your ticket - Virtual App Support - Les Mills -  has been closed.<br><br>We hope that the ticket was resolved to your satisfaction. If you feel that the ticket should not be closed or if the ticket has not been resolved, please reply to this email.<br><br>Sincerely,<br>Les Mills International Support Team<br><a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451" rel="noreferrer">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451</a>
</div>

	
	<br>

</div>
</div></blockquote>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3451